db.server.0.title=MyBilling
db.server.0.url=http://127.0.0.1:8080/bgbilling/executer
db.server.0.proxy.host=
db.server.0.proxy.port=

look.and.feel.default=javax.swing.plaf.metal.MetalLookAndFeel
look.and.feel.0.class=javax.swing.plaf.metal.MetalLookAndFeel
look.and.feel.0.title=Metal
look.and.feel.1.class=javax.swing.plaf.metal.MetalLookAndFeel
look.and.feel.1.theme=OceanTheme
look.and.feel.1.title=Metal (Ocean Theme)
look.and.feel.2.class=com.pagosoft.plaf.PgsLookAndFeel
look.and.feel.2.theme=ElegantGrayTheme
look.and.feel.2.title=PgsLookAndFeel ElegantGrayTheme
look.and.feel.3.class=com.pagosoft.plaf.PgsLookAndFeel
look.and.feel.3.theme=VistaTheme
look.and.feel.3.title=PgsLookAndFeel VistaTheme
look.and.feel.4.class=com.pagosoft.plaf.PgsLookAndFeel
look.and.feel.4.theme=JGoodiesTheme (DesertBlue)
look.and.feel.4.title=PgsLookAndFeel JGoodiesTheme (DesertBlue)
look.and.feel.5.class=com.pagosoft.plaf.PgsLookAndFeel
look.and.feel.5.theme=JGoodiesTheme (BrownSugar)
look.and.feel.5.title=PgsLookAndFeel JGoodiesTheme (BrownSugar)

limit.values==-1000;=-500;=-300;=-150;=-100;=-50;=-10;=0;-5/1;-30/1;-100/1;-15/3;-50/3;-100/3
pattern.limit.values=-1000;-500;-300;-150;-100;-50;-10;0;5;30;100;15;50;100

